fieldLayouts:
  77e4a9d0-e51c-4683-a8ec-9f7b957ad596:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 8ae7b5f6-5760-4078-944b-6d8eadd85831 # Slider
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: cceba875-2064-40a3-844d-cd9b93572d6e # Componentes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Contenido
        sortOrder: 1
handle: nuestraEmpresa
hasTitleField: true
name: 'Nuestra Empresa'
section: 95cc4705-9f47-419d-a1a0-2c7833cefe99 # Nuestra Empresa
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
